@media only screen and (min-width: 1920px){
    .container{max-width:1400px;}
} 

@media only screen and (max-width: 1919px){
    .container{max-width:1360px;}
    .navbar-nav .nav-item .nav-link{padding:0.5rem 3.9rem;}
    .my-nav.navbar-expand-lg{margin-right:15px;}
    .blog .secondary_post img{min-height:335px; object-fit:cover;}
} 


@media only screen and (max-width: 1360px){
    .container{max-width:1300px;}
    .navbar-nav .nav-item .nav-link{padding:0.5rem 3.6rem;}
    .our_services{padding:368px 0 80px;}
    .banner{height:98vh;}
    .blog .secondary_post h2{font-size:22px;}
    .our_services .service_text h2{font-size:16px;}
} 

@media only screen and (max-width: 1280px){
    .container{max-width:1200px;}
    .our_services{padding:310px 0 0;}
    .navbar-nav .nav-item .nav-link{padding:0.5rem 3.1rem;}
    .our_services .service_box{width:33%;word-wrap:break-word;min-height:269px;}
    .our_services .service_img .img-fluid{height:100%;}
    .our_services .service_text p{line-height:23px;font-size:15px;}
    .blog .secondary_post img{min-height:362px; object-fit:cover;}
} 

@media only screen and (max-width: 1200px){
    .container{max-width:1140px;}
    .navbar-nav .nav-item .nav-link{padding:0.5rem 2.78rem;}
    .topbar h2{font-size:17.5px;}
    .banner h1{font-size:86px;margin:33% auto 0;}
} 

@media only screen and (max-width: 1180px){
    .container{max-width:1120px;}
    .navbar-nav .nav-item .nav-link{padding:0.5rem 2.67rem;}
    .banner h1{font-size:78px;}
    .our_services .service_box{min-height:292px;}
    .our_services{padding:356px 0 0; }
    .our_services .service_box{width:33%;word-wrap:break-word;}
    .our_services .service_img .img-fluid{height:100%;}
    .blog .secondary_post h2{font-size:21px;}

    .map-container::after{right:25px;}
} 

@media only screen and (max-width: 1116px){
    .navbar-nav .nav-item .nav-link{padding:0.5rem 2.60rem;}
}

@media only screen and (min-width: 1025px) and (max-width: 1105px){
    .navbar-nav .nav-item .nav-link{padding:0.5rem 2.30rem;}
    .topbar{margin-left:18%;}
    .topbar h2{font-size:15.5px;}
    .banner h1{margin:42% auto 0;}
    .our_services .service_box{min-height:314px;}
    .blog .secondary_post h2{font-size:20px;}
}

@media only screen and (max-width: 1024px){
    .navbar-nav .nav-item .nav-link{padding:0.5rem 2.15rem;}
    .my-nav.navbar-expand-lg{margin-right:15px;}
    .topbar h2{font-size:15px;}
    .topbar p{font-size:11px;}
    .banner h1{font-size:56px;line-height:88px;}
    .banner h1 span{font-size:63px;}
    .main_body .image-container::after{border-bottom: 290px solid transparent; border-left: 360px solid transparent;}
    .our_services{padding:300px 0 0;}
    .our_services .service_box{width:33%;word-wrap:break-word;min-height:315px;}
    .our_services .service_img .img-fluid{height:100%;}
    .topbar{margin-left:19%;}
    .blog .secondary_post img{min-height:376px;}
    .blog .secondary_post h2{font-size:19px;}

    .contact-banner h1{font-size:62px;margin:29% auto 0;}

    .single-post .contact-banner h1{font-size:37px;}

    .map-container::after{border-bottom:385px solid transparent; border-left:353px solid transparent;right:25px;}
} 

@media only screen and (max-width: 992px){
    .navbar-nav .nav-item .nav-link{padding:0.5rem 1.9rem;}
    .my-nav.navbar-expand-lg{margin-right:15px;}
    .topbar h2{font-size:15px;}
    .topbar p{font-size:11px;}
    .banner h1{font-size:74px;margin:44% auto 0;}
    .our_services{padding:410px 0 0;}
    .our_services .service_text h2{font-size:15px;}
    .our_services .service_box{width:33%;word-wrap:break-word;min-height:315px;}
    .our_services .service_img .img-fluid{height:100%;}
    .topbar{margin-left:19%;}
    .blog .secondary_post img{min-height:384px;}
    .blog .secondary_post h2{font-size:18px;}
    .main_body .image-container::after{border-bottom: 296px solid transparent;border-left: 370px solid transparent;}
} 

@media only screen and (max-width: 915px){
    .topbar{margin-left:22%;}
    .topbar h2{word-break: break-all;}
    .banner h1{margin:29% auto 2%;line-height:80px;font-size:60px;}
    .my-nav.navbar-expand-lg{width:96%;margin-right:0;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .main_body .image-container, .main_body .image-container2{width:100%;margin-top:20px;}
    .main_body .image-container img, .main_body .image-container2 img{width:100%;}
    .our_services{padding:284px 0 0;}
    .our_services .service_text h2{font-size:14px;}
    .blog .secondary_post h2{font-size:16px;line-height:25px;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .my-nav .navbar-collapse{margin-left:0;}

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100% !important;
        width:38%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-nav .nav-item .nav-link{padding:1.5rem 1.9rem;}
    .quote-btn{margin-left:25px;margin-top:25px;} 

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}

    .contact-banner h1{margin:22% auto 0;font-size:63px;}


    .map-container::after{border-bottom:305px solid transparent;border-left:278px solid transparent;right:22px;}

    .blog h1{font-size:35px;}
    .blog ul li a{font-size:18px;}

    .single-post .contact-banner h1{font-size:35px;}
    
}


@media only screen and (max-width: 912px){
    .topbar{margin-left:22%;}
    .topbar h2{word-break: break-all;}
    .banner h1{margin:29% auto 2%;line-height:80px;font-size:60px;}
    .my-nav.navbar-expand-lg{width:96%;margin-right:0;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .main_body .image-container, .main_body .image-container2{width:100%;margin-top:20px;}
    .main_body .image-container img, .main_body .image-container2 img{width:100%;}
    .our_services{padding:284px 0 0;}
    .our_services .service_text h2{font-size:14px;}
    .blog .secondary_post h2{font-size:16px;line-height:25px;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .my-nav .navbar-collapse{margin-left:0;}

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100% !important;
        width:38%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-nav .nav-item .nav-link{padding:1.5rem 1.9rem;}
    .quote-btn{margin-left:25px;margin-top:25px;} 

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}
    .contact-banner h1{font-size:56px;margin:18% auto 0;}

    .single-post .contact-banner h1{margin:23% auto 0;}
}


@media only screen and (max-width: 896px){
    .topbar{margin-left:22%;}
    .topbar h2{word-break: break-all;}
    .banner h1{margin:29% auto 2%;line-height:80px;font-size:60px;}
    .my-nav.navbar-expand-lg{width:96%;margin-right:0;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .main_body .image-container, .main_body .image-container2{width:100%;margin-top:20px;}
    .main_body .image-container img, .main_body .image-container2 img{width:100%;}
    .our_services{padding:284px 0 0;}
    .our_services .service_text h2{font-size:13px;}
    .blog .secondary_post h2{font-size:16px;line-height:25px;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .my-nav .navbar-collapse{margin-left:0;}

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100% !important;
        width:38%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-nav .nav-item .nav-link{padding:1.5rem 1.9rem;}
    .quote-btn{margin-left:25px;margin-top:25px;} 

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}
    .contact-banner h1{margin:21% auto 0;}

    .map-container::after{border-bottom:318px solid transparent;border-left:303px solid transparent;right:20px;}

    .blog h1{font-size:32px;}
    .blog ul li a{font-size:16px;}

    .single-post .contact-banner h1{font-size:46px;line-height:62px;margin:24% auto 0;}
}


@media only screen and (max-width: 851px){
    .our_services .service_box{width:32.7%;}
    .our_services .service_text h2{font-size:12px;}
    .banner h1{line-height:64px;font-size:47px;}
    .banner h1 span{font-size:51px;}
    .blog .secondary_post img{min-height:406px;}

    .blog h1{font-size:31px;}
    .blog ul li a{font-size:16px;}
}


@media only screen and (max-width: 844px){
    .our_services .service_text p{font-size:14px;}
}


@media only screen and (max-width: 820px){
    .our_services .service_text p{font-size:14px;}
    .contact-banner h1{margin:26% auto 0;font-size:70px;}
}

@media only screen and (max-width: 812px){
    .contact-banner h1{margin:20% auto 0;font-size:61px;}
}



@media only screen and (max-width: 768px){
    .my-nav.navbar-expand-lg{width:96%;margin-right:0;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner h1{margin: 28% auto 2%;line-height: 80px;font-size: 54px;} 
    .main_body .image-container img, .main_body .image-container2 img{margin-top:20px;width:100%;}
    .main_body .image-container, .main_body .image-container2{width:100%;}
    .main_body .image-container::after{border-bottom: 427px solid transparent; border-left: 496px solid transparent;}
    .our_services .service_box{width:49.3%;}
    .blog .secondary_post p{line-height:22px;}
    .blog .secondary_post h2{font-size:14px;line-height:21px;}
    .topbar{margin-left:27%;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .my-nav .navbar-collapse{margin-left:0;}

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100% !important;
        width:38%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-nav .nav-item .nav-link{padding:1.5rem 1.9rem;}
    .quote-btn{margin-left:25px;margin-top:25px;} 

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}

    .contact-banner h1{margin:25% auto 0;}

    .blog h1{font-size:29px;}
    
}

@media only screen and (max-width: 740px){
    .my-nav.navbar-expand-lg{width:96%;margin-right:0;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner h1{margin: 42% auto 2%;line-height: 68px;font-size: 43px;} 
    .banner h1 span{font-size:53px;}
    .main_body .image-container img, .main_body .image-container2 img{margin-top:20px;width:100%;}
    .main_body .image-container, .main_body .image-container2{width:100%;}
    .main_body .image-container::after{border-bottom: 427px solid transparent; border-left: 496px solid transparent;}
    .our_services .service_box{width:49.3%;}
    .blog .secondary_post p{line-height:22px;}
    .blog .secondary_post h2{font-size:14px;line-height:21px;}
    .topbar{margin-left:27%;}
    .footer-nav ul li{padding:0 38px;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .my-nav .navbar-collapse{margin-left:0;}

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100% !important;
        width:38%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-nav .nav-item .nav-link{padding:1.5rem 1.9rem;}
    .quote-btn{margin-left:25px;margin-top:25px;} 

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}

    .contact-banner h1{margin:23% auto 0;font-size:50px;}

    .map-container::after{border-bottom:320px solid transparent;border-left:378px solid transparent;right:35px;}
}

@media only screen and (max-width: 720px){
    .footer-nav p{font-size:15px;}
    .footer-nav{padding:32px 0;}
    .footer-nav ul li{padding:0 36px;}

    .blog h1{margin-top:40px;}
}

@media only screen and (max-width: 667px){
    .my-nav.navbar-expand-lg{width:95%;margin-right:15px;min-height:82px;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner h1{font-size:37px;line-height:59px;margin:45% auto 2%;}
    .banner h1 span{font-size:51px;}
    .main_body h1{font-size:43px;}
    .main_body h2{font-size:18px; line-height:57px;}
    .main_body .image-container::after{bottom:-15px;left:-16px;border-bottom:326px solid transparent;border-left:370px solid transparent;}
    .main_body .image-container img, .main_body .image-container2 img{margin-top:20px;}
    .our_services{background-position:0 -79px;padding:410px 0 0;}
    .our_services .service_img .img-fluid{width:100%;}
    .our_services .service_box{width:100%;min-height:296px;}
    .our_services h2, .blog h2{font-size:45px;}
    .blog .main_post{margin-bottom:27px;}
    .blog .secondary_post .desc, .blog .secondary_post img{width:100%;}
    .footer-nav{padding:13px 0;}
    .footer-nav ul li{padding:0 12px 10px;}
    .footer-nav p{padding:0 14px;line-height:20px;font-size:13px;}
    .my-nav .navbar-collapse{margin-left:0;}
    .my-nav .quote-btn{margin-left:30px;}
    .navbar-nav .nav-item .nav-link{padding:1rem 1.9rem;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100%;
        width:100%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}

    .contact-banner h1{margin:19% auto 0;font-size:50px;}

    .blog h1{margin-top:40px;}

    .single-post .contact-banner h1{font-size:43px;margin:24% auto 0;line-height:51px;}
}

@media only screen and (max-width: 653px){
    .banner{height: 256vh;}
    .my-nav.navbar-expand-lg{width:95%;margin-right:0;}

    .contact-banner{height:108vh;}
    .single-post .contact-banner h1{font-size:37px;margin:25% auto 0;}
    .our_services {
        background-position: 0 0px;
        padding: 40px 0 50px;
    }
}


@media only screen and (max-width: 640px){
    .my-nav.navbar-expand-lg{width:95%;margin-right:15px;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner{height:194vh;}
    .banner h1{font-size:43px;line-height:59px;margin:45% auto 2%;}
    .banner h1 span{font-size:51px;}
    .main_body h1{font-size:43px;}
    .main_body h2{font-size:18px; line-height:57px;}
    .main_body .image-container::after{bottom:-15px;left:-16px;border-bottom:326px solid transparent;border-left:370px solid transparent;}
    .main_body .image-container img, .main_body .image-container2 img{margin-top:20px;}
    .our_services{background-position:0 -79px;padding:410px 0 0;min-height:862vh;}
    .our_services .service_img .img-fluid{width:100%;}
    .our_services .service_box{width:100%;min-height:296px;}
    .our_services h2, .blog h2{font-size:45px;}
    .blog .main_post{margin-bottom:27px;}
    .blog .secondary_post .desc, .blog .secondary_post img{width:100%;}
    .footer-nav{padding:13px 0;}
    .footer-nav ul li{padding:0 12px 10px;}
    .footer-nav p{padding:0 14px;line-height:20px;font-size:13px;}
    .my-nav .navbar-collapse{margin-left:0;}
    .my-nav .quote-btn{margin-left:30px;}
    .navbar-nav .nav-item .nav-link{padding:1rem 1.9rem;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100%;
        width:100%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}

    .contact-banner h1{font-size:46px;margin:22% auto 0;}
    .map-container::after{border-left:362px solid transparent;border-bottom:313px solid transparent;right:28px;}

    .single-post .contact-banner h1{font-size:24px;}
}

@media only screen and (max-width: 540px){
    .my-nav.navbar-expand-lg{width:95%;margin-right:15px;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner h1{font-size:37px;line-height:59x;margin:45% auto 2%;}
    .banner h1 span{font-size:51px;}
    .main_body h1{font-size:43px;}
    .main_body h2{font-size:18px; line-height:57px;}
    .main_body .image-container::after{bottom:-15px;left:-16px;border-bottom:275px solid transparent;border-left:313px solid transparent;}
    .main_body .image-container img, .main_body .image-container2 img{margin-top:20px;}
    .our_services .service_box{width:100%;min-height:296px;}
    .our_services h2, .blog h2{font-size:45px;}
    .blog .main_post{margin-bottom:27px;}
    .blog .secondary_post .desc, .blog .secondary_post img{width:100%;}
    .footer-nav{padding:13px 0;}
    .footer-nav ul li{padding:0 12px 10px;}
    .footer-nav p{padding:0 11px;line-height:20px;font-size:13px;}
    .my-nav .navbar-collapse{margin-left:0;}
    .my-nav .quote-btn{margin-left:30px;}
    .navbar-nav .nav-item .nav-link{padding:1rem 1.9rem;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100%;
        width:100%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}
    .contact-banner h1{font-size:58px;margin:30% auto 0;line-height:68px;}

    .single-post .contact-banner h1{margin:40% auto 0;}
}

@media only screen and (max-width: 414px){
    .my-nav.navbar-expand-lg{width:92%;margin-right:15px;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner{height:70vh;}
    .banner .banner-btn{font-size:18px;padding:11px 30px;}
    .banner h1{font-size:21px;line-height:42px;margin:64% auto 2%;}
    .banner h1 span{font-size:37px;}
    .main_body h1{font-size:43px;}
    .main_body h2{font-size:18px; line-height:57px;}
    .main_body p{line-height:33px;font-size:18px;}
    .main_body .image-container::after{bottom:-15px;left:-16px;border-bottom:205px solid transparent;border-left:243px solid transparent;}
    .our_services{padding:343px 0 0;}
    .our_services .service_box{width:100%;min-height:296px;}
    .our_services h2, .blog h2{font-size:45px;}
    .main_body .image-container img, .main_body .image-container2 img{margin-top:20px;}
    .blog .main_post{margin-bottom:27px;}
    .blog .secondary_post .desc, .blog .secondary_post img{width:100%;}
    .footer-nav{padding:13px 0;}
    .footer-nav ul li{padding:0 20px 10px;}
    .footer-nav p{padding:0 20px;line-height:20px;font-size:13px;}
    .my-nav .navbar-collapse{margin-left:0;}
    .my-nav .quote-btn{margin-left:30px;}
    .navbar-nav .nav-item .nav-link{padding:1rem 1.9rem;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100% !important;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100%;
        width:100%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }
    .dropdown-menu{background-color:transparent;}

    .contact-banner h1{font-size:63px;margin:47% auto 0;line-height:76px;}

    .map-container::after{border-bottom:285px solid transparent;border-left:208px solid transparent;right:10px;}

    .single-post .contact-banner h1{line-height:41px;margin:59% auto 0;}

}

@media only screen and (max-width: 412px){
    .contact-banner h1{line-height:65px;}
}

@media only screen and (max-width: 375px){
    .my-nav.navbar-expand-lg{width:92%;margin-right:15px;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner h1{font-size:26px;line-height:48px;margin:53% auto 2%;}
    .banner h1 span{font-size:37px;}
    .main_body h1{font-size:43px;}
    .main_body h2{font-size:18px; line-height:57px;}
    .main_body .image-container::after{bottom:-15px;left:-16px;border-bottom:205px solid transparent;border-left:243px solid transparent;}
 
    .our_services .service_box{width:100%;min-height:296px;}
    .our_services h2, .blog h2{font-size:45px;}
    .blog .main_post{margin-bottom:27px;}
    .blog .secondary_post .desc, .blog .secondary_post img{width:100%;}
    .footer-nav{padding:13px 0;}
    .footer-nav ul li{padding:0 20px 10px;}
    .footer-nav p{padding:0 20px;line-height:20px;font-size:13px;}
    .my-nav .navbar-collapse{margin-left:0;}
    .my-nav .quote-btn{margin-left:30px;}
    .navbar-nav .nav-item .nav-link{padding:1rem 1.9rem;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100%;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }

    .contact-banner h1{font-size:57px; margin:43% auto 0}
    .single-post .contact-banner h1{line-height:37px;margin:56% auto 0;font-size:27px;}

    .map-container::after{border-bottom:285px solid transparent;border-left:208px solid transparent;right:10px;}
}

@media only screen and (max-width: 360px){
    .my-nav.navbar-expand-lg{width:92%;margin-right:15px;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner h1{font-size:21px;line-height:42px;margin:52% auto 2%;}
    .banner h1 span{font-size:37px;}
    .main_body h1{font-size:43px;}
    .main_body h2{font-size:18px; line-height:57px;}
    .main_body .image-container::after{bottom:-15px;left:-16px;border-bottom:205px solid transparent;border-left:243px solid transparent;}

    .our_services .service_box{width:100%;min-height:296px;}
    .our_services h2, .blog h2{font-size:45px;}
    .blog .main_post{margin-bottom:27px;}
    .blog .secondary_post .desc, .blog .secondary_post img{width:100%;}
    .footer-nav{padding:13px 0;}
    .footer-nav ul li{padding:0 20px 10px;}
    .footer-nav p{padding:0 20px;line-height:20px;font-size:13px;}
    .my-nav .navbar-collapse{margin-left:0;}
    .my-nav .quote-btn{margin-left:30px;}
    .navbar-nav .nav-item .nav-link{padding:1rem 1.9rem;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100%;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }

    .contact-banner h1{font-size:47px; margin:43% auto 0;line-height:55px;}
    .single-post .contact-banner h1{margin:56% auto 0;line-height:35px;}


    .map-container::after{border-bottom:285px solid transparent;border-left:208px solid transparent;right:10px;}
}


@media only screen and (max-width: 280px){
    .my-nav.navbar-expand-lg{width:92%;margin-right:15px;min-height:82px;}
    .navbar-light .navbar-brand{position:absolute;left:0;right:initial;}
    .navbar-light .navbar-brand img{width:50%;}
    .my-nav .navbar-toggler{position:absolute;right:18px;z-index:9;}
    .my-nav .navbar-toggler:focus{outline:1px solid #C23AC1;}
    .banner h1{font-size:19px;line-height:42px;margin:74% auto 2%;}
    .banner .banner-btn{font-size:17px;padding:10px 25px;}
    .banner h1 span{font-size:37px;}
    .main_body h1{font-size:30px;margin-bottom:50px;}
    .main_body h2{font-size:14px; line-height:42px;}
    .main_body p{font-size:17px;line-height:33px;}
    .main_body .image-container::after{bottom:-15px;left:-16px;border-bottom:129px solid transparent;border-left:164px solid transparent;}
    .main_body .image-container, .main_body .image-container2{margin-top:20px;}
    .our_services{background-position:0px -212px; min-height:431vh;padding:244px 0 0;}
    .our_services .service_text h2{font-size:14px;}
    .our_services .service_box{width:100%;min-height:296px;}
    .our_services .service_img .img-fluid{object-fit:cover;}
    .our_services h2, .blog h2{font-size:34px;}
    .blog .main_post{margin-bottom:27px;}
    .blog .main_post h2{font-size:17px;}
    .blog .secondary_post .desc, .blog .secondary_post img{width:100%;}
    .footer-nav{padding:13px 0;}
    .footer-nav ul li{padding:0 20px 10px;}
    .footer-nav p{padding:0 20px;line-height:20px;font-size:13px;}
    .my-nav .navbar-collapse{margin-left:0;}
    .my-nav .quote-btn{margin-left:30px;}
    .navbar-nav .nav-item .nav-link{padding:1rem 1.9rem;}
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100%;
        background:rgba(255,255,255,0.95);
        width:100%;
        overflow-y:auto;
    }

    .navbar-collapse.collapsing {
        height: 100%;
        left: -100%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        height: 100%;
        left: 0;
        transition: left 400ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 400ms ease-in;
    }

    .contact-banner h1{font-size:33px;margin:60% auto 0;line-height:39px;}

    .map-container::after{border-left:170px solid transparent;}
   
}